{
    "name": "Alloy Mixer",
    "icon": "kubejs:db_alloy_mixer",
    "category": "patchouli:cm_category",
    "sortnum": 4,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "kubejs:db_alloy_mixer",
            "title": "Alloy Mixer",
            "text": "The Alloy Mixer can be used to mix 2 fluids and a item to create a new fluid.$(br)Can be upgraded with different blocks worst to best, bronze, constantan, machine frame and netherite blocks."
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "kubejs:db_alloy_mixer"
                }
            },
            "enable_visualize": false
        }
    ]
}